/*
 * MarketShop OpenCart Theme Responisve CSS
 * By Harnish Design
 * www.harnishdesign.net
 */





@media (max-width: 1199px) {
.main-wrapper{padding:0 20px;}
#productRelated .relProduct{width:19%!important;}
#column-right .product-grid .product-details, #column-left .product-grid .product-details{width:152px;}

.farbwahlHeader {
	  padding-bottom: 50px;
}

#footerLogo {
	margin-top: -40px;
}
#footerAdresse {
  padding: 20px 0px;  
}

#madeInGermany {
	width: 70px;
    position: absolute;
    top: 10px;
    right: 110px;	
}
}

@media only screen and (min-width:992px) {
#footer ul, .left-top {display:block!important;}
.farbwahlHeader {
	  padding-bottom: 50px;
}
.farbwahlSwitcher {
  position: absolute;
  width: 80px;
  right: 10%;
  top: 40%;	
}



}
@media only screen and (min-width:1199px) {


.farbwahlHeader {
	  padding-bottom: 60px;
}	
.farbwahlSwitcher {
  position: absolute;
  width: 80px;
  right: 10%;
  top: 50%;	
}
}
@media (max-width: 991px) {

#madeInGermany {
    width: 100px;
    position: absolute;
    top: 15px;
    right: 20px;
    z-index: 99999;
}
	
li.mobileMenuDropdown {
	display: block;
}
li.mobileMenuDropdownNo {
	display: none;
	background: #0f0;
}
#footerLogo {
	margin-top: -25px;
}

.farbwahlSwitcher {
		  position: absolute;
  width: 65px;
  right: 9%;
  top: 40%;
}
.farbwahlHeader {
	  padding-bottom: 39px;
}	
body {-webkit-text-size-adjust: auto;}
#header .header-row{text-align:center; padding:0;}
#header #logo a img{display:inline-block;}
.table-container .col-table-cell{float:left; vertical-align:top;}

.drop-icon{width:45px; height:35px; line-height:35px; text-align:center; font-size:24px; cursor:pointer; float:left; display:inline-block; color:#fff;}
.left-top{  min-width: 70%;
  background: #4B575F; position:absolute; top:35px; z-index:9999; padding:5px 0; display:none;}
.left-top #language, #currency{float:none; border:none!important;}
.left-top #language  > .btn-group, #currency > .btn-group{display:block;}

#language span, #currency span{line-height:30px;}
#header .links{float:none; border:none;}
#header .links > ul > li{float:none; display:block; border:none!important; line-height:30px;}
#header .links, #language, #currency, #header #top-links{border:none!important;}

#header #search{position:relative; margin-top:25px;}
#header #cart{margin-top:25px; text-align:left;}
#header #cart .dropdown-menu{right:auto; left:0;}

#header.style2 #cart{margin-top:auto; margin-bottom:15px; text-align:center;}
#header.style2 #cart .dropdown-menu{left: 50%; margin-left: -175px;}
#header.style3 #cart{text-align:left;}

.main-wrapper{margin:0px; padding:0 10px;}
.wrapper-box{margin:0;}

#menu .navbar-header{float:none;}
#menu .navbar-nav{margin:0px;}
.headerBoxRight { display: none; }
#menu .navbar-header > span {text-transform:uppercase; font-size:16px; padding:0px 15px 0px 8px; height:45px; line-height:45px; text-align:center; margin:0; cursor: pointer; display:inline-block; position:relative;background: rgb(55,56,58);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(55,56,58,1) 0%, rgba(16,16,16,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,56,58,1)), color-stop(100%,rgba(16,16,16,1)));
  background: -webkit-linear-gradient(top, rgba(55,56,58,1) 0%,rgba(16,16,16,1) 100%);
  background: -o-linear-gradient(top, rgba(55,56,58,1) 0%,rgba(16,16,16,1) 100%);
  background: -ms-linear-gradient(top, rgba(55,56,58,1) 0%,rgba(16,16,16,1) 100%);
  background: linear-gradient(to bottom, rgba(55,56,58,1) 0%,rgba(16,16,16,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37383a', endColorstr='#101010',GradientType=0 );
  color:#fff;
  }
#menu .navbar-header > span > b{display:inline-block;}
#menu .navbar-header > span > b:after{clear:both; content:' '; display:block; width:0; height:0; border-style:solid; border-color:#555 transparent  transparent  transparent; position:absolute; border-width:5px 6px 0px 6px; bottom:48%; margin:0 0 -6px 0px; opacity:0.7;}
#menu .navbar-header > span > b:before{clear:both; content:' '; display:block; width:0; height:0; border-style:solid; border-color:transparent  transparent #555 transparent; position:absolute; border-width:0px 6px 5px 6px; top:49%; margin:-6px 0 0 0px; opacity:0.7;}

#menu {padding:0; height:auto; text-align:center;}
#menu .navbar-nav{text-align:left;}
#menu .nav{padding:0; text-align:left; box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3); border-top:3px solid #D6D6D6;}
#menu .nav > li { float:none; padding:0px;  height:auto;}
#menu .nav > li > a{line-height:35px;}
#menu .nav > li > div{position:relative;}
#menu .nav > li > div > ul{display:block; width:auto;}
#menu .nav > li ul + ul{padding-left:0px;}
#menu .nav > li > .dropdown-menu ul > li{position:relative;}

#menu .nav > li.categories_hor > div{width:100%;}
#menu .nav > li.categories_hor.dropdown {position: relative;}

#menu .nav > li.categories > div > .column > a > span, #menu .nav > li div > ul > li > a > span{display:none;}
span.submore:after{display: block; position: absolute; right: 0; top:0px; width: 30px; height:32px; line-height:30px; font-size:22px; text-align:center; cursor:pointer; z-index:1010; content:'+'; font-family:Arial, Helvetica, sans-serif; color:#555; opacity:0.6;}
span.submore.plus:after{content:'-';}
#menu .nav > li.menu_brands.dropdown{position:relative;}
#menu .nav > li.categories > div{position:relative; box-shadow:none;}
#menu .nav > li.categories > div > .column > div{position:relative; left:auto; border-top:0px none; box-shadow:none;}
#menu .nav > li.categories > div > .column > div > ul{margin:0 10px;}

#menu .nav > li.categories_hor > div{min-width:inherit; position:relative;}
#menu .nav > li.categories_hor > div > .column{width:auto; display:block; margin:0;}
#menu .nav > li.categories_hor > div > .column > div{display:none; position:relative;}
#menu .nav > li.categories_hor > div > .column > div ul{display:block;}
#menu .nav > li.categories_hor > div > .column a, #menu .nav > li > div > ul li a{width:auto; padding:7px 0; margin:0;}
.submenu, #menu .nav > li.categories_hor > div .submenu{position:relative; margin-top:0px; margin-left:0px; left:auto;}
#menu .nav > li.sub:hover > a:after{display:none;}
#menu .nav > li.custom-link-right{float:none;}
.submenu{box-shadow:none; border-top:0px none;}
#menu .nav > li > .dropdown-menu{box-shadow:none; float:none; width:100%; position:relative;}
#menu .nav > li > .dropdown-menu > ul{display:block; margin:0 15px;}

#column-right .owl-carousel .product-thumb .caption, #column-left .owl-carousel .product-thumb .caption{max-width:98px;}

#footer .fpart-first{padding-top:30px; padding-bottom:10px;}
#footer .column, #footer .contact,#footer .about_details {margin-bottom:20px;}
#footer .contact ul li{float:left; width:30%;}
#footer .contact ul li + li{margin:0 0 0 4%;}
#footer .powered_text, #footer .social{float:none!important;}

#footer .social{ text-align:center; padding:12px 0 0; margin:0px!important;}
#footer .social a{float:none; display:inline-block;}
#powered {text-align:center; width:100%; line-height:normal; padding-top:10px; height:auto;}
#custom_side_block, #facebook, #twitter_footer, #video_box { display:none;}
.product-list .left { width:auto; float:none;}
.product-info > .left {float:none; margin-right:0px; }
.product-info > .left + .right { margin-left:auto;}
.product-info .image {float:none;}
.mousetrap {width:99%!important;}
#cloud-zoom-big{width:99%!important;}
#wrap #zoom1 img{display:inline-block!important;}
.product-info .image-additional { width:auto; margin-bottom:10px; max-width:none; }
.product-info .image-additional a { display:inline-block; float:none; }


#container .category-module h3{padding:0 0 30px 0; text-align:center;}
.category-module .tabs{left:5px; right:auto;}
.category-module .tabs li a{font-size:11px; padding:0 5px;}
.category-module .tabs li a.selected{padding:0 5px;}
.category-module .tabs li.active a{padding-bottom:2px; line-height:22px;}
#productRelated .relProduct{width:24%!important;}
.table-container .col-table-cell{padding:0px;}

#menu.navbar {
  background: #2C3947;
}

#menu .nav {
  padding: 0;
  text-align: center;
  box-shadow: none;
  border-top: none;
}

#menu .nav > li.categories_hor.dropdown, #menu .nav > li.menu_brands.dropdown {
  width: 100%;
}

.box-category > ul > li > a {
  font-size: 11px;
}

#top-links {
	display: none;
}

.mobileMenu {
	display: block;
}



@media (min-width: 768px) and (max-width: 991px) {
	
.ac_results, .ac_results.style3{width:360px!important;}
.ac_results.style2{width:720px!important;}
}

@media (min-width: 992px) and (max-width: 1199px) {
.ac_results{width:235px!important;}
.ac_results.style2{width:235px!important;}
.ac_results.style3{width:360px!important;}
}

@media (max-width: 767px) {
#header #cart {
   margin-top: 0px;
}
#header #cart .heading span {
  color: #fff;
}

#header #cart .fa {
	color: #fff;
}

#top-linksMobile {
	display: block;	
}
	
#footerLogo {
	margin-top: 15px;
}

#grafikbannerRechts, #grafikbannerLinks {
	padding: 20px 0;	
}
	.farbwahlSwitcher {
		  position: absolute;
  width: 25%;
  right: 5%;
  top: 40%;
}
#header #cart, #header.style2 #cart, #header.style3 #cart{text-align:center;}
#header #cart .dropdown-menu{left:50%; margin-left:-175px;}

.ac_results, .ac_results.style3{width:92%!important;}
.ac_results.style2{width:91%!important;}

#footer .contact ul li{float:none; width:auto;}
#footer .contact ul li + li{margin:12px 0 0 0;}
#footer h5{margin:0px 0px 5px;}

#footer {
	text-align: center;
}
.desktopMenu {
	display: none;
}

/*====For Five Grid Columns====*/
@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}


@media screen and (max-width:480px) {
.styleSwitcher li {
  float: none;
}
.styleSwitcher {
  position: absolute;
  bottom: 0px;
  right: 15px;
}
.htabs{padding-left:0;}
.htabs a{font-size:11px; padding:7px 5px 6px 5px;}
.product-info .cart{text-align:center;}
.product-info .cart div{float:none;}
.product-info .cart div .qty{float:none; display:inline-block;}
.styleSwitcher li img {
	  width: 20px;
}


}


